/* inline-stripe-data */
#el-0057.master.item-box    {
	padding-top: 0px;
	min-height: 421px;
}

/* inline-stripe-data */
#element-f466dce3ebfad63.master.item-box    {
	min-height: 150px;
}
 
 #el-0064.master.item-box    {
	padding-bottom: 0px;
	min-height: 612px;
}
 
 #element-aaa5ab70bccbf80.master.item-box    {
	min-height: 448px;
}
